import React from 'react';
export var AudioLoader = function AudioLoader(_ref) {
  var media = _ref.media,
      classes = _ref.classes;
  return React.createElement("audio", {
    controls: true,
    className: classes.audio
  }, React.createElement("source", {
    src: media.url
  }), React.createElement("track", {
    "default": true,
    kind: "captions",
    src: media.url
  }));
};
export default AudioLoader;